.news__single {
    @include rel-block;
    max-width: 103rem;
    margin: 0 auto;
    margin-bottom: 10rem;
    padding-top: 22rem;

    @media only screen and (max-width: 991px) {
        padding-top: 10rem;
        max-width: 90%;
        margin-bottom: 6rem;
    }

    .date {
        color: black;
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 1.6rem;
        line-height: 140%;
        display: inline-block;
        margin-bottom: .5rem;
        text-transform: uppercase;
    }

    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 140%;
    }

    h1 {
        font-size: 7rem;
    }

    h2 {
        font-size: 4rem;
    }

    h3 {
        font-size: 3.2rem;
    }

    h4 {
        font-size: 2.8rem
    }

    h5 {
        font-size: 2.4rem
    }

    h6 {
        font-size: 2.2rem;
    }

    h1 {
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 5.5rem;
        line-height: 120%;
        margin-bottom: 2rem;

        @media only screen and (max-width: 767px) {
            font-size: 3.5rem;
        }

        @media only screen and (min-width: 768px) and (max-width: 991px) {
            font-size: 5rem;
        }

        span {
            color: $red;
        }
    }

    p {
        margin-bottom: 4rem
    }

    img.lead__img {
        @include rel-block;
        border-radius: 2rem;
        filter: saturate(0);
        margin: 3rem 0;
    }

    .alignnone {
        margin: 3rem 0 !important;
        border-radius: 2rem;
        filter: saturate(0);

        @media only screen and (max-width: 991px) {
            max-width: 100%;
            height: auto
        }
    }

    ul {
        margin-bottom: 4rem;

        li {
            @include rel-block;
            margin-top: .5rem;
            padding-left: 2rem;

            &:before {
                @include abs-block;
                width: .8rem;
                height: .8rem;
                background: $red;
                border-radius: 50%;
                top: .45em;
                left: 0;
                content: '';
            }
        }
    }

    &-linkeind {
        padding-top: 3rem;
        display: flex;
        align-items: center;
        height: 4rem;
        color: black;
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 2.5rem;
        line-height: 130%;

        a {
            display: inline-block;
            margin-left: 3rem;
            @include link;

            @media only screen and (max-width: 991px) {
                margin-left: 1rem;

                svg {
                    width: 3rem;
                    height: 3rem;
                }
            }

            &:hover {
                transform: translateY(-5px);
            }
        }

        @media only screen and (max-width: 991px) {
            font-size: 2rem;
        }
    }


    &-recommended {
        @include rel-block;
        background: #F5F5F5;
        padding: 10rem 0;

        @media only screen and (max-width: 991px) {
            padding: 3rem 0;
        }

        h2 {
            text-align: center;
            margin-bottom: 9rem;

            @media only screen and (max-width: 991px) {
                margin-bottom: 3rem
            }
        }

    }
}